uuid: 46f41e34-8f3b-4131-98a5-deff32738b2e
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publish taxonomy term'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
